{* novyClanek *}
<button class="btn btn-success d-flex align-items-center" data-bs-toggle="modal" data-bs-target="#novyClanekModal">
    <i class="fas fa-plus me-2"></i>
    Přidat
</button>
<!-- Modal -->
<div class="modal fade" id="novyClanekModal" tabindex="-1" aria-labelledby="novyClanekModal" aria-hidden="true">
    <div class="modal-dialog">
        <form n:name=novyClanekForm>
            <div class="modal-content">
                <div class="modal-header bg-success text-white">
                    <h5 class="modal-title mb-0">Nový článek</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body text-default">
                    {if !$strankaId}
                        <div class="input-group mb-3">
                            <span class="input-group-text"><i class="fas fa-sticky-note"></i></span>
                            <select n:name="stranky_id" class="form-select"></select>
                        </div>
                    {/if}
                    <div class="input-group mb-3">
                        <span class="input-group-text"><i class="fas fa-pen"></i></span>
                        <input n:name="nazev" class="form-control" placeholder="Název článku">
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <input n:name="send" class="btn btn-success">
                </div>
            </div>
        </form>
    </div>
</div>